<DialogueContext.PU_GENNPC2_CV_Friendly_ConvoCont_Sarcastic_IG_004_GoodForYou __id="32a5e976-255e-4245-989f-4c77dbb4bac2" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gennpc2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENNPC2_CV_Friendly_ConvoCont_Sarcastic_IG_004_GoodForYou" speaker="0114a502-4da8-4ae1-9be9-b6d24df38cb6" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENNPC2_CV_Friendly_ConvoCont_Sarcastic_IG_004_GoodForYou" />
  <contents />
  <tags />
</DialogueContext.PU_GENNPC2_CV_Friendly_ConvoCont_Sarcastic_IG_004_GoodForYou>